// WRAPPER

body
  &.seeds-toolbar
  	#main-wrapper
			&.main-wrapper
				left 55px
				
#main-wrapper
	&.main-wrapper
		position absolute
		top 0
		left 0
		right 0
		bottom 0
		&:before
			// border-top 8px solid $primary-color
			content ''
			background-color primary
			height 8px
			width 100%
			position fixed
			top 0
			left 0
			right 0
			bottom 0
			z-index 1
		.content-wrapper
			display grid
			grid-template-columns 1fr

// @media (max-width $screen-sm-max)
+tablet()
	body
		#main-wrapper
			flex-direction column
			border-top 0

// @media (min-width $screen-md-min)
+desktop()
	#main-wrapper
		display flex
		min-height 100vh
		position relative

+above(l)
	#main-wrapper
		&.main-wrapper
			.content-wrapper
				display grid
				grid-template-columns 200px 1fr
			